.navbar .login {
  position: relative;
}

.navbar .login a {
  cursor: pointer;
}

.modal .btn {
  height: 40px;
  border-radius: 4px;
  background-color: #828282;
}

#pickdate-container {
  position: relative;
}

#pickdate-container .ui-datepicker .ui-footer a {
  color: #fff;
  background-color: #828282;
}

#pickdate-container .ui-datepicker .ui-header a:hover, #pickdate-container .ui-datepicker .ui-header a.active {
  opacity: 0.9;
  color: #fff;
  background-color: #828282;
}

#pickdate-container .ui-datepicker .ui-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#pickdate-container .ui-datepicker .ui-section .ui-time-content .col-xs-6 {
  display: inline-block;
}

#pickdate-container .ui-datepicker button.close {
  display: none;
}

#pickdate-container .ui-datepicker .ui-time-content .ui-timepicker div a {
  opacity: 0.9;
  color: #fff;
  background-color: #828282;
}

#pickdate-container .ui-datepicker .ui-time-content .ui-timepicker div a:hover {
  opacity: 1;
}

#pickdate-container .ui-datepicker .ui-datepicker-next {
  right: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  background-color: #828282;
}

#pickdate-container .ui-datepicker .ui-datepicker-prev {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  background-color: #828282;
}

#pickdate-container .ui-datepicker .ui-datepicker-calendar td {
  width: 40px;
  height: 40px;
  text-align: center;
}

#pickdate-container .ui-datepicker .ui-datepicker-calendar td a {
  width: 100%;
  display: block;
  cursor: pointer;
  line-height: 40px;
  border: none !important;
}

#pickdate-container .ui-datepicker .ui-datepicker-calendar td a:hover {
  border: none;
  color: #fff;
  background-color: #828282;
}

#pickdate-container .ui-datepicker .ui-datepicker-calendar td a.ui-state-highlight {
  border: none;
  color: #fff;
  background-color: #828282;
}
